/** Shopify CDN: Minification failed

Line 18:21 Expected identifier but found whitespace
Line 18:23 Unexpected "{"
Line 18:33 Expected ":"
Line 19:23 Expected identifier but found whitespace
Line 19:25 Unexpected "{"
Line 19:35 Expected ":"
Line 20:22 Expected identifier but found whitespace
Line 20:24 Unexpected "{"
Line 20:34 Expected ":"
Line 21:21 Expected identifier but found whitespace
... and 22 more hidden warnings

**/
:root {
  /* Cores */
  --ds-primary-color: {{ settings.ds_primary_color }};
  --ds-secondary-color: {{ settings.ds_secondary_color }};
  --ds-tertiary-color: {{ settings.ds_tertiary_color }};
  --ds-success-color: {{ settings.ds_success_color }};
  --ds-warning-color: {{ settings.ds_warning_color }};
  --ds-error-color: {{ settings.ds_error_color }};
  --ds-neutral-color: {{ settings.ds_neutral_color }};

  --ds-background-color: {{ settings.ds_background_color }};

  /* Radius (derivado) */
  --ds-radius-sm: calc({{ settings.ds_radius_base }}px * 0.5);
  --ds-radius-md: {{ settings.ds_radius_base }}px;
  --ds-radius-lg: calc({{ settings.ds_radius_base }}px * 1.5);

  /* Espaçamento */
  --ds-space-xs: calc({{ settings.ds_space_base }}px * 0.5);
  --ds-space-sm: {{ settings.ds_space_base }}px;
  --ds-space-md: calc({{ settings.ds_space_base }}px * 1.5);
  --ds-space-lg: calc({{ settings.ds_space_base }}px * 2);
}